Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 14:21:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I  am very disappointed with your service, my package is out for delivery at 12pm yesterday so I stayed at home all day however it was so delayed around 11:50am midnight I received a call but I couldn’t answer cause I was away from my phone then I checked my WhatsApp the delivery man wants to delivery my package at midnight! And because I didn’t answer he didn’t deliver the package. What I’m disappointed at is how can you let you delivery men deliver at this time?! When you can do it in the day? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4462950